
Foreman - Feature #29327

No API for assigning mail-notification for a user

03/12/2020 08:38 AM - yifat makias

Status: Closed   

Priority: Normal   

Assignee: yifat makias   

Category: Notifications   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7549

  

Description

There is no API for assigning mail-notification for a user.

In order to add this option to hammer, there should be.

Associated revisions

Revision 709cdf4f - 05/12/2020 02:23 PM - yifat makias

Fixes #29327 - Add actions to mail notification API

History

#1 - 03/29/2020 01:16 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7549 added

#2 - 05/12/2020 02:23 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 05/12/2020 03:01 PM - yifat makias

- Status changed from Ready For Testing to Closed

Applied in changeset 709cdf4fe777160e8bbf5033593ddf814ce2ac48.

#4 - 05/13/2020 09:58 AM - Tomer Brisker

- Category changed from API to Notifications

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#5 - 09/10/2020 04:56 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added
